<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.bf.mapper.FhzgProblemFeedbackMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.bf.entity.FhzgProblemFeedback">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="problemType" column="problem_type" jdbcType="INTEGER"/>
            <result property="problemDetail" column="problem_detail" jdbcType="VARCHAR"/>
            <result property="status" column="status" jdbcType="INTEGER"/>
            <result property="userId" column="user_id" jdbcType="BIGINT"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
            <result property="deleted" column="is_deleted" jdbcType="TINYINT"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,problem_type,problem_detail,
        status,user_id,create_time,
        update_time,is_deleted
    </sql>
</mapper>
